# 24hr Tickers Price

Track 24 hour rolling window price changes to receive stats about a certain market. For example 24 hour low, high, average price, price change and more.

### Endpoint <a href="#endpoint" id="endpoint"></a>

```bash
GET /sapi/v1/market/tickers/ 
```

### Query Params <a href="#query-params" id="query-params"></a>

| Field  | Type   | Mandatory | Description                                                          |
| ------ | ------ | --------- | -------------------------------------------------------------------- |
| market | STRING | NO        | If no market is specified, all markets ticker price will be returned |

#### Example

```bash
{baseurl}/sapi/v1/market/tickers/?market=ethusdc
```

#### Response <a href="#response" id="response"></a>

```json
{
  "status": "success",
  "message": "Retrieval Successful",
  "payload": {
    "ethusdc": {
      "at": "1660636224",
      "ticker": {
        "at": "1660636224",
        "avg_price": "0.0",
        "high": "0.0",
        "last": "1697.0",
        "low": "0.0",
        "open": "0.0",
        "price_change_percent": "+0.00%",
        "volume": "0.0",
        "amount": "0.0"
      }
    }
  }
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.tanx.fi/tech/api-documentation/market/24hr-tickers-price.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
